@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	15;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 91.8333%;
	padding-left: 1.5833%;
	padding-right: 1.5833%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_desktop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#body_text_left_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#body_text_right_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#body_text_one_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_left_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_right_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact_btns {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thumb_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thumb_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thumb_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thumb_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thumb_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thumb_6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#page_break_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#listing_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#map_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 93.4166%;
	padding-left: 0.7916%;
	padding-right: 0.7916%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_desktop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#body_text_left_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.6271%;
	display: block;
}
#body_text_right_col {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 40.6779%;
	display: block;
}
#body_text_one_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_left_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.6271%;
	display: block;
}
#footer_right_col {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 40.6779%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40.6779%;
	display: block;
}
#contact_btns {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 57.6271%;
	display: block;
}
#thumb_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}
#thumb_2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#thumb_3 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#thumb_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}
#thumb_5 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#thumb_6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40.6779%;
	display: block;
}
#page_break_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}
#listing_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#map_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 93.7333%;
	max-width: 1232px;
	padding-left: 0.6333%;
	padding-right: 0.6333%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#nav_desktop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#body_text_left_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.2162%;
	display: block;
}
#body_text_right_col {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 32.4324%;
	display: block;
}
#body_text_one_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_left_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.2162%;
	display: block;
}
#footer_right_col {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 32.4324%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.4324%;
	display: block;
}
#contact_btns {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 66.2162%;
	display: block;
}
#thumb_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.4324%;
	display: block;
}
#thumb_2 {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 32.4324%;
	display: block;
}
#thumb_3 {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 32.4324%;
	display: block;
}
#thumb_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25.6756%;
	display: block;
}
#thumb_5 {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 32.4324%;
	display: block;
}
#thumb_6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.4324%;
	display: block;
}
#page_break_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 59.4594%;
	display: block;
}
#listing_info {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 39.1891%;
	display: block;
}
#form_area {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 45.9459%;
	display: block;
}
#map_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45.9459%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}.nav_ribbon {
	color: #FFF;
	background-color: #04954C;

}
